<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>107年11月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>90000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>6153958.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>6153958.00</實際執行數>
　　　　　　<實際執行數-百分比>6.84</實際執行數-百分比>
　　　　　　<比較增減>-83846042.00</比較增減>
　　　　　　<比較增減-百分比>-93.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>90000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>6153958.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>6153958.00</實際執行數>
　　　　　　<實際執行數-百分比>6.84</實際執行數-百分比>
　　　　　　<比較增減>-83846042.00</比較增減>
　　　　　　<比較增減-百分比>-93.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>90000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>6153958.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>6153958.00</實際執行數>
　　　　　　<實際執行數-百分比>6.84</實際執行數-百分比>
　　　　　　<比較增減>-83846042.00</比較增減>
　　　　　　<比較增減-百分比>-93.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係臺北市政府都市設計審議於107年6月13日始核定，有關管遷工程雖已完成，惟廠商提送管遷詳細價目表未通過，付款作業落後所致。</差異或落後原因>
　　　　<改進措施>刻正積極辦理開工準備作業(市政府、環保、五大管線等申請作業)，預計於11月開始全面動工。將透過專業管理模式，縮短基礎及開挖工程時程，以加速工進鑽趕進度。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>339626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>348277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>249867126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>283091288.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>288303102.00</實際執行數>
　　　　　　<實際執行數-百分比>115.38</實際執行數-百分比>
　　　　　　<比較增減>38435976.00</比較增減>
　　　　　　<比較增減-百分比>15.38</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>112307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>112307126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>120337802.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>125549616.00</實際執行數>
　　　　　　<實際執行數-百分比>111.79</實際執行數-百分比>
　　　　　　<比較增減>13242490.00</比較增減>
　　　　　　<比較增減-百分比>11.79</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>112307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>112307126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>120337802.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>125549616.00</實際執行數>
　　　　　　<實際執行數-百分比>111.79</實際執行數-百分比>
　　　　　　<比較增減>13242490.00</比較增減>
　　　　　　<比較增減-百分比>11.79</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係支付本校圖書館校區房屋及基地使用權之價金等。</差異或落後原因>
　　　　<改進措施>將視實際情形於預算總額內調整容納。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>2600000.00</以前年度保留數>
　　　　　　<本年度法定預算數>282704000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>235970000.00</本年度可用預算數>
　　　　　　<累計預算分配數>137560000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>162753486.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>162753486.00</實際執行數>
　　　　　　<實際執行數-百分比>118.31</實際執行數-百分比>
　　　　　　<比較增減>25193486.00</比較增減>
　　　　　　<比較增減-百分比>18.31</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數 />
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>62000.00</本年度可用預算數>
　　　　　　<累計預算分配數>62000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>61229.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>61229.00</實際執行數>
　　　　　　<實際執行數-百分比>98.76</實際執行數-百分比>
　　　　　　<比較增減>-771.00</比較增減>
　　　　　　<比較增減-百分比>-1.24</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>139416000.00</本年度可用預算數>
　　　　　　<累計預算分配數>79774000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>107823001.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>107823001.00</實際執行數>
　　　　　　<實際執行數-百分比>135.16</實際執行數-百分比>
　　　　　　<比較增減>28049001.00</比較增減>
　　　　　　<比較增減-百分比>35.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>8521000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>6919361.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>6919361.00</實際執行數>
　　　　　　<實際執行數-百分比>81.20</實際執行數-百分比>
　　　　　　<比較增減>-1601639.00</比較增減>
　　　　　　<比較增減-百分比>-18.80</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>83878000.00</本年度可用預算數>
　　　　　　<累計預算分配數>49203000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>47949895.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>47949895.00</實際執行數>
　　　　　　<實際執行數-百分比>97.45</實際執行數-百分比>
　　　　　　<比較增減>-1253105.00</比較增減>
　　　　　　<比較增減-百分比>-2.55</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>339867126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>289245246.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>294457060.00</實際執行數>
　　　　　　<實際執行數-百分比>86.64</實際執行數-百分比>
　　　　　　<比較增減>-45410066.00</比較增減>
　　　　　　<比較增減-百分比>-13.36</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數 />
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>62000.00</本年度可用預算數>
　　　　　　<累計預算分配數>62000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>61229.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>61229.00</實際執行數>
　　　　　　<實際執行數-百分比>98.76</實際執行數-百分比>
　　　　　　<比較增減>-771.00</比較增減>
　　　　　　<比較增減-百分比>-1.24</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>206922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>262307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>202307126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>126491760.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>131703574.00</實際執行數>
　　　　　　<實際執行數-百分比>65.10</實際執行數-百分比>
　　　　　　<比較增減>-70603552.00</比較增減>
　　　　　　<比較增減-百分比>-34.90</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>139416000.00</本年度可用預算數>
　　　　　　<累計預算分配數>79774000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>107823001.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>107823001.00</實際執行數>
　　　　　　<實際執行數-百分比>135.16</實際執行數-百分比>
　　　　　　<比較增減>28049001.00</比較增減>
　　　　　　<比較增減-百分比>35.16</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>8521000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>6919361.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>6919361.00</實際執行數>
　　　　　　<實際執行數-百分比>81.20</實際執行數-百分比>
　　　　　　<比較增減>-1601639.00</比較增減>
　　　　　　<比較增減-百分比>-18.80</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>83878000.00</本年度可用預算數>
　　　　　　<累計預算分配數>49203000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>47949895.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>47949895.00</實際執行數>
　　　　　　<實際執行數-百分比>97.45</實際執行數-百分比>
　　　　　　<比較增減>-1253105.00</比較增減>
　　　　　　<比較增減-百分比>-2.55</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>339867126.00</累計預算分配數>
　　　　　　<實際執行數-實支數>289245246.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>294457060.00</實際執行數>
　　　　　　<實際執行數-百分比>86.64</實際執行數-百分比>
　　　　　　<比較增減>-45410066.00</比較增減>
　　　　　　<比較增減-百分比>-13.36</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


